@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Regular.eot');
    src: url('/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Regular.woff') format('woff'),
    url('/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('/fonts/Roboto-Bold.eot');
    src: url('/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Roboto-Bold.woff') format('woff'),
    url('/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing:border-box
}

html,
body {
    font-family: 'Roboto';
    color: #555555; 
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 1.3;
}

html {
    height: 100%;  
}

body {
    min-height: 100%;
    overflow-x:hidden;
}

.container {
    margin-left:auto;
    margin-right:auto;
    padding-left:15px;
    padding-right:15px;
    width: 1170px;
}

.row {
    display: flex;
    justify-content:space-between;
    flex-flow:row wrap;
} 


ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

input,
textarea {
    outline: none;
}

textarea {
    resize:none;
    overflow: auto;
}

a {
    text-decoration: none;
    color: inherit;
}

.ra{
    position:relative;
}
.ra::before{
    content:'';
    display:block;
}
.ra-1_1::before{
    padding-top:100%;
}
.ra-1_1_2::before {
    padding-top: 109%;
}
.ra-1_1_3::before {
    padding-top: 119%;
}
.ra-1_1_4::before {
    padding-top: 95%;
}
.ra-1_1_5::before {
    padding-top: 120%;
}
.ra-1_2::before{
    padding-top:200%;
}
.ra-1_2_1::before{
    padding-top:141%;
}
.ra-1_3::before{
    padding-top:300%;
}
.ra-2_3::before{
    padding-top:150%;
}
.ra-3_4::before{
    padding-top:133.33333333%;
}
.ra-3_4_1::before {
    padding-top: 127.5%;
}
.ra-3_4_2::before {
    padding-top: 126%;
}
.ra-3_4_3::before {
    padding-top: 134%;
}
.ra-2_1::before{
    padding-top:50%;
}
.ra-2_1_1::before{
    padding-top:45%;
}
.ra-2_2_1::before{
    padding-top:42%;
}
.ra-2_3_1::before{
    padding-top:36.25%;
}
.ra-2_2_3::before{
    padding-top:22%;
}
.ra-2_3_4::before{
    padding-top:35%;
}
.ra-2_1_2::before{
    padding-top:12%;
}
.ra-3_2::before{
    padding-top:66.6666666%
}
.ra-3_2_1::before{
    padding-top:69.5%
}
.ra-4_3::before{
    padding-top:75%;
}
.ra-4_3_1::before{
    padding-top:85%;
}
.ra-5_4::before{
    padding-top:72%;
}
.ra-16_9::before{
    padding-top:56.25%;
}
.ra-16_9_1::before{
    padding-top:54%;
}
.ra-16_9_2::before{
    padding-top:51.3%;
}
.ra-16_9_3::before {
    padding-top: 55%;
}
.ra-16_10::before{
    padding-top:63.5%;
}
.ra-16_10_1::before{
    padding-top:62%;
}
.ra-16_14::before{
    padding-top:97%;
}
.ra-16_12::before{
    padding-top:84.5%;
}

.ra-container {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    overflow:hidden;
    width: 100%;
    height: 100%;
    margin: auto;
}

.ra-container img {
    position: absolute;
}

.ra-container img:not(.width100):not(.height100) {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
}

.ra-container img.width100 {
    width: 100%;
    height:auto;
    max-height: inherit;
    top: 50%;
    transform: translateY(-50%);
}

.ra-container img.height100 {
    height: 100%;
    width: auto;
    max-width: inherit;
    left: 50%;
    transform: translateX(-50%);
}

.ra-container img.kvadrat {
    max-width: 100%;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
}

.ra-container img.no_transform {
    left: 0 !important;
    top:0 !important;
    transform: none !important;
}

.ra-container img.transformLeftCenter {
    left: 0 !important;
    transform: translateY(-50%) !important;
}

.ra-container img.transformTopCenter {
    top: 0 !important;
    transform: translateX(-50%) !important;
}

.btn { 
    font-family: 'RobotoBold';
    color: #ffffff;
    background-color: #21a79b;
    border: 1px solid transparent;
    display: inline-flex;
    align-items: center;
    padding: 0.2rem 1.2rem;
    justify-content: center;
    cursor: pointer;
    border-radius: 4px;
    min-height: 59px;
    min-width: 198px;
    box-shadow: 0 2px 4px #bfc0c1;
}

.btnWrapper {
    margin-top: 1.2rem;
}

.content_wrapper .btnWrapper a.btn {
    color: #ffffff;
    text-decoration: none;
} 

.mw_auto {
    min-width: auto !important;
}

.innerpage_content {
    padding: 28px 0;
}

.link_full_square {
    position: absolute !important;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    z-index: 3 !important;
}

.bgdCovered {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position: relative !important;
}

.content_wrapper h1,
.content_wrapper h2,
.content_wrapper h3,
.content_wrapper h4 {
    margin: 1rem 0;
    color: #000000;
    font-family: 'RobotoBold';
    font-weight: normal;
}

.content_wrapper h1 {
    font-size: 29px;
    line-height: normal;
}

.content_wrapper h2 {
    font-size: 28px;
}

.content_wrapper h3 {
    font-size: 18px;
}


.content_wrapper p {
    line-height: 1.4rem;
}

.content_wrapper a,
.content_wrapper ol > li a,
.content_wrapper ul > li a,
.content_wrapper table tr td a {
    color: #21a79b;
    text-decoration: underline;
}

.content_wrapper p,
.content_wrapper ul,
.content_wrapper ol {
    margin: 0.7rem 0;
}

.content_wrapper ul li {
    list-style-type: disc;
}

.content_wrapper ul {
   list-style-position: inside; 
}

.content_wrapper ul > li {
    margin-bottom: 0.4rem;
}

.content_wrapper ol {
    counter-reset: myCounter;
}

.content_wrapper ol > li {
    list-style: none;
    margin-bottom: 0.7rem;
}

.content_wrapper ol > li:before {
    counter-increment: myCounter;
    content:counter(myCounter);
    color: #fff;
    background: #dcc157;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
    line-height: 22px;
    width: 22px;
    height: 22px;
    border-radius: 100%;
    font-family: 'RobotoBold';
    font-size: 12px;
}

.confidential a {text-decoration: underline;}

.table_wrapper,
.table_wrapper table {
    min-width: 100%;
    width: auto;
}

.table_wrapper {
    overflow-x: auto;
}

.content_wrapper table {
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}

.content_wrapper table th,
.content_wrapper table td {
    padding: 0.8rem;
    border: 1px solid #ffffff;
    border-left: none;
    font-size: 14px;
}

.content_wrapper table td {
    background-color: #9ae5d4;
    text-align: center;
}

.content_wrapper table td:first-child {
    background-color: #3b8a79;
    color: #ffffff;
    text-align: left;
} 

.content_wrapper table tr,
.content_wrapper table th:nth-child(n+2),
.content_wrapper table td:nth-child(n+2) {
    border-left: 1px solid transparent;
}

.ra-logo {
    width: 185px;
}

header {
    padding: 0.7rem 0;
}

.headerNavbarRightCols {
    width: calc(100% - 265px);
}

.headerNavbarRightCols.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4,1fr);
    grid-gap: 1rem;
}

.headerNavbarCol {
    padding: 0.5rem 0.5rem 0 0;
}

.headerNavbarRightCols .headerNavbarCol {
    border-right: 1px solid #eeeeee;
} 

.headerNavbarRightCols .headerNavbarCol:nth-child(4n) {
    border-right: none;
}

.headerNavbarIconTitle {
    margin-top: 0.3rem;
    text-transform: uppercase;
    font-size: 13px;
}

.headerNavbarContact {
    margin-top: 0.3rem;
    color: #333333;
    font-weight: bold;
    font-size: 13px;
}

.headerNavbarContact a[href^="mailto"] {
    color: #21a79b;
}

.d-flex {display: flex !important;}
.align-items-center {align-items:center !important;}

.headerMenu {
    background-color: #333333;
    padding: 1.3rem 0;
    color: #ffffff;
}

.headerMenu .row li:nth-child(n+2) {
    margin-left: 1rem;
}

.headerMenu .row li {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

.bannerWrapper .ra .link_full_square {
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1 !important;
}

.bannerWrapper {
    position: relative;
}

.bannerContent {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #fff;
    text-align: center;
    width: calc(100% - 30px);
}

.bannerContent h1 {
    text-transform: uppercase;
    font-size: 33px;
    font-weight: bold;
    text-shadow: 2px 4px 3px rgba(0,0,0,.3);
    line-height: 1.4;
    margin-bottom: 1.7rem;
}

.bannerContent p {
    margin-bottom: 0.6rem;
    font-size: 20px;
}

.pageSection,
.sectionTitle {
    background-color: #f7f7f7;
}

.pageSectionLeft {
    width: 44%;
}

.pageSectionRight {
    width: calc(56% - 2.2rem);
    padding: 5rem 2.2rem 5rem 0;
}

.sectionTitle {
    padding-top: 2.3rem;
    padding-bottom: 2.3rem;
    text-align: center;
}

.pageSectionRight .sectionTitle {
    text-align: left;
    padding-top: 0;
}

.sectionTitle h2 {
    text-transform: uppercase;
    font-size: 27px;
    margin-top: 0;
    margin-bottom: 0;
}

.sectionTitle .border {
    width: 70px;
    height: 10px;
    background-color: #21a79b;
    margin-top: 1.1rem;
    display: inline-block;
}

.textBlocks.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2,1fr);
    grid-gap: 1.7rem;
}

.textBlocks article {
    padding: 1.4rem;
    border-left: 3px solid #21a79b;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content_wrapper .textBlocks article p {
    line-height: 1.5;
}

.bg-white {background-color: #ffffff !important;}

.sectionNote {text-align: center;}

.content_wrapper .sectionNote p {
    color: #999999;
}

.mb1 {margin-bottom: 1rem !important;}
.pb3 {padding-bottom: 3rem !important;}
.pt3 {padding-top: 3rem !important;}

.sectionGrid.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2,1fr);
    grid-gap: 1.5rem;
} 

.sectionGrid.grid.grid60_40 {
    grid-template-columns: 60% 40%;
}

.imageNote {
    margin-top: 1rem;
    text-align: center;
}

.text-list-row:nth-child(n+2) {
    margin-top: 1.5rem;
}

.text-list-icon {
    width: 49px;
}

.text-list-text {
    width: calc(100% - 60px);
}

.text-list-title {
    color: #21a79b;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.text-list-icon img {
    mix-blend-mode: multiply;
}

.text-list-description {
    margin-top: 0.2rem;
}

.docsList.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4,1fr);
    grid-gap: 0.4rem;
}

.col_doc .text {
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.4;
}

.col_doc .text:not(.active) {
    display: none;
}

.col_doc .text.active {
    display: block;
}

.col_doc .link_full_square {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 1.2rem;
    text-decoration: none;
}

.sectionGrid.grid.grid55_45 {
    grid-template-columns: 55% 45%;
}

.contactsGrid.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2,1fr);
    grid-gap: 0;
}

.contactsGrid .contact {
    padding: 1.7rem;
}

.contactsGrid .contact:nth-child(1),
.contactsGrid .contact:nth-child(2) {
    border-bottom: 1px solid #eeeeee;
}

.contactsGrid .contact:nth-child(2) {
    border-left: 1px solid #eeeeee;
}

.contactTitle {
    margin-top: 1.3rem;
    text-transform: uppercase;
    font-size: 11px;
    color: #999999;
}

.contactsGrid .contact .contactTitle,
.contactsGrid .contact .contactValue {
    text-align: center;
}

.contactValue {
    margin-top: 0.3rem;
    color: #333333;
    font-weight: bold;
    font-size: 13px;
}

.contactTitle.required {
    color: #e91e63;
    font-size: 18px;
}

.contactValue.font-sm {
    font-size: 11px;
}

.formTitle {
    padding: 15px 31px 5px;
    border-bottom: 1px solid rgba(82,92,105,0.11);
    text-align: center;
    color: #000;
    letter-spacing: .6px;
    margin-bottom: 9px;
    font-size: 24px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
}

.formBlock {
    padding: 14px 31px;
}

.formField {
    position: relative;
}

.formField:nth-child(n+2) {
    margin-top: 15px;
}

.form-control {
    border-radius: 4px;
    height: 52px;
    color: #000000;
    width: 100%;
    padding: 17px 10px 0;
    font-size: 16px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    border: 1px solid transparent;
}

.formField,
.form-control {
    background-color: #f7f7f7;
}

.form-control-label {
    padding-left: 11px;
    padding-right: 35px;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 5px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: 180ms linear all;
    -o-transition: 180ms linear all;
    transition: 180ms linear all;
    font-size: 15px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    opacity: .8;
}

.form-control:focus + .form-control-label,
.form-control-not-empty + .form-control-label {
    top: 8px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    font-size: 13px;
}

.form-control:focus {
    background-color: #eeeeee;
    border-color: #21a79b;
}

.form-control-label .required {
    color: #e91e63;
}

form input[type="submit"] {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 15px 20px;
    margin: 0;
    min-height: 52px;
    width: 100%;
    border: 0;
    border-radius: 4px;
    background-color: #21a79b;
    font-size: 15px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: -1px -1px 1px rgba(0,0,0,.09);
    box-shadow: -1px -1px 1px rgba(0,0,0,.09);
    outline: 0;
    cursor: pointer;
    color: #fff;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.formField.button {
    background-color: transparent;
    padding-right: 0;
}

footer {
    background-color: #333333;
    padding: 1.2rem 0;
    color: #999999;
}

.footerContent {
    text-align: center;
    font-size: 14px;
}

.navbarGamburger {
    display: flex;
    align-items: center;
    min-height: 20px;
    display: none;
}

.navbarGamburger,
.navbarGamburger .ra-gamb {
    width: 18px;
}

.navbarGamburger .ra-close {
    width: 15px;
    display: none;
}

.navbarGamburger.opened .ra-gamb {
    display: none;
}

.navbarGamburger.opened .ra-close {
    display: block;
}

.navbarGamburger .ra {
    margin-left: auto;
    cursor: pointer;
}

.ra-banner.xs {
    display: none;
}

.ra-bg3.lg,
.ra-service.lg,
.ra-service.md,
.ra-bg3.md,
.pageSection[data-tab="benefits"] .pageSectionLeft .ra.md,
.pageSection[data-tab="problems"] .pageSectionLeft .ra.lg {
    display: none;
}

.errorField {
    border-color: #ff5555 !important;
}

#feedbackForm {
    position: relative;
}

.form_message {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: green;
    background: #fff;
    border: 1px solid #535353;
    padding: 1.5rem;
    font-size: 19px;
    z-index: 9;
    font-weight: bold;
    width: 100%;
    display: none;
}

.pageSection[data-tab="service"] .pageSectionRight {
    padding-top: 0;
    padding-bottom: 2rem;
}

.top-btn {
    position: fixed;
    left: 1rem;
    bottom: 1rem;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background-color: #ffffff;
    box-shadow: 0 0 10px #dddddd;
    z-index: 3;
    cursor: pointer;
    display: none;
}

.top-btn img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.top-btn img.active {
    display: none;
}

.fixed {
    position: fixed;
    top:0;
    z-index: 4;
    width: 100%;
    background-color: #fff;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.modalbox {
    position:fixed;
    top:0;
    left: 0;
    width:100%;
    height:100%;
    background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    z-index:99;
    display: none;
}

.modalbox_content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 90%;
}

.modalbox_content .container {
    background-color: #fff;
    padding: 2rem 2.5rem;
    position: relative;
    width: auto;
}

.modalbox .close {
    display: block;
    width: 17px;
    height: 18px;
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: url(/images/close_sm.png) no-repeat center;
}

.text-success {color: green !important;}

.headerMenuRow.row {
    justify-content: flex-end;
    align-items: center;
}

.headIconsMob {
   margin-right: 0.7rem; 
}

.headIconsMob .mobLink {
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}

.headIconsMob .phoneLink {
    width: 17px;
    height: 20px;
    background-image: url(/images/phone_h.png);
}

.headIconsMob .emailLink {
    width: 24px;
    height: 15px;
    background-image: url(/images/email_h.png);
}

.mt0 {margin-top: 0 !important;}
.mb0 {margin-bottom: 0 !important;}
.pt0 {padding-top: 0 !important;}
.pb0 {padding-bottom: 0 !important;}

.mt0_5 {margin-top: 0.5rem !important;}
.mb0_5 {margin-bottom: 0.5rem !important;}

.pt0_5 {padding-top: 0.5rem !important;}
.pb0_5 {padding-bottom: 0.5rem !important;}
.pl0_5 {padding-left: 0.5rem !important;}
.pr0_5 {padding-right: 0.5rem !important;}
.p0_5  {padding: 0.5rem !important;}

.mt1 {margin-top: 1rem !important;}
.mb1 {margin-bottom: 1rem !important;}
.pt1 {padding-top: 1rem !important;}
.pb1 {padding-bottom: 1rem !important;}

.mt1_5 {margin-top: 1.5rem !important;}
.mb1_5 {margin-bottom: 1.5rem !important;}
.pt1_5 {padding-top: 1.5rem !important;}
.pb1_5 {padding-bottom: 1.5rem !important;}

.mt2 {margin-top: 2rem !important;}
.mb2 {margin-bottom: 2rem !important;}
.pt2 {padding-top: 2rem !important;}
.pb2 {padding-bottom: 2rem !important;}

.mt2_5 {margin-top: 2.5rem !important;}
.mb2_5 {margin-bottom: 2.5rem !important;}
.pt2_5 {padding-top: 2.5rem !important;}
.pb2_5 {padding-bottom: 2.5rem !important;}


@media screen and (min-width: 1200px) {

    .confidential a:hover {text-decoration: none;}
    
    .top-btn:hover {
    background-color: #21a79b;
}

.top-btn:hover img {
    display: none;
}

.top-btn:hover img.active {
    display: inline;
}

.content_wrapper a:hover,
.content_wrapper ol > li a:hover,
.content_wrapper ul > li a:hover,
.content_wrapper table tr td a:hover {
    text-decoration: none;
}

form input[type="submit"]:hover {
    background-color: #63c1b8;
}

.col_doc .link_full_square:hover {
    background-color: rgba(59, 138, 121, 0.9);
    text-decoration: none;
}

.col_doc .link_full_square:hover .text.active {
    display: none;
}

.col_doc .link_full_square:hover .text:not(.active) {
    display: block;
}

.textBlocks article:hover {
    border-color: transparent;
}

.headerMenu .row li a:hover {
    color: #21a79b;
}

.headerNavbarContact a:hover,
.contactValue a:hover {
    text-decoration: underline;
}

}

/* tablet and phone */
@media screen and (max-width: 1199px) {
    .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.headerNavbarIconTitle {
    display: none;
}

.headerNavbarCol {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0;
}

.headerNavbarCol .ra-icon {
    width: 18px;
}

.headerNavbarCol.phone .ra-icon.ra-2_1_2::before {
    padding-top: 165%;
}

.headerNavbarCol .headerNavbarContact {
    width: calc(100% - 27px);
}

.headerNavbarCol.email .ra-icon.ra-2_1_2::before {
    padding-top: 81%;
}

.headerNavbarCol.loc .ra-icon.ra-2_1_2::before {
    padding-top: 150%;
}

.headerNavbarCol.shedule .ra-icon.ra-2_1_2::before {
    padding-top: 100%;
}

.ra-logo {
    width: 165px;
}

.headerNavbarRightCols {
    width: calc(100% - 192px);
}

.headerNavbarCol .ra-icon .ra-container img.transformLeftCenter {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
}

.headerNavbarContact {
    margin-top: 0;
    font-size: 12px;
}

.pageSection[data-tab="charact"] .sectionGrid.grid {
    grid-template-columns: 65% 35%;
}

.pageSection[data-tab="decision"] .pageSectionLeft {
    width: 41%;
}

.pageSection[data-tab="decision"] .pageSectionRight {
    width: calc(59% - 2.2rem);
}

.pageSection[data-tab="service"] .pageSectionLeft {
    width: 40%;
}

.pageSection[data-tab="service"] .pageSectionRight {
    width: calc(60% - 2.2rem);
}

.ra-bg3,
.ra-service {
    display: none;
}

.ra-bg3.lg,
.ra-service.lg{
    display: block;
}

.pageSectionRight {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.sectionTitle {
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
}

.textBlocks.grid {
    grid-gap: 1.2rem;
}

.pageSection.pb3 {padding-bottom: 2rem !important;}
.pageSection.pt3 {padding-top: 2rem !important;}

}

/* tablet */
@media screen and (max-width: 991px) {

    .pageSection[data-tab="problems"] .pageSectionRow.row,
    .pageSection[data-tab="decision"] .pageSectionRow.row,
    .pageSection[data-tab="benefits"] .pageSectionRow.row,
    .pageSection[data-tab="service"] .pageSectionRow.row {
    display: block;
} 

.pageSection[data-tab="problems"] .pageSectionRow .pageSectionLeft,
.pageSection[data-tab="problems"] .pageSectionRow.row .pageSectionRight,
.pageSection[data-tab="decision"] .pageSectionRow.row .pageSectionLeft,
.pageSection[data-tab="decision"] .pageSectionRow.row .pageSectionRight,
.pageSection[data-tab="benefits"] .pageSectionRow.row .pageSectionLeft,
.pageSection[data-tab="benefits"] .pageSectionRow.row .pageSectionRight,
.pageSection[data-tab="service"] .pageSectionRow.row .pageSectionLeft,
.pageSection[data-tab="service"] .pageSectionRow.row .pageSectionRight {
    width: 100%;
}

.pageSection[data-tab="problems"] .pageSectionLeft .ra-2_2_1::before {
    padding-top: 62%;
}

.pageSection[data-tab="service"] .pageSectionRight {
    padding-top: 2rem;
}

.ra-bg3.lg,
.pageSection[data-tab="benefits"] .pageSectionLeft .ra,
.ra-service.lg,
.pageSection[data-tab="problems"] .pageSectionLeft .ra {
    display: none;    
}

.ra-bg3.md,
.pageSection[data-tab="benefits"] .pageSectionLeft .ra.md,
.ra-service.md,
.pageSection[data-tab="problems"] .pageSectionLeft .ra.lg {
    display: block;
}

.pageSectionRight {
    padding-left: 15px;
    padding-right: 15px;
}

.pageSectionRight .sectionTitle{
    text-align: center;
}

.pageSection[data-tab="characttitle"] .sectionTitle,
.pageSection[data-tab="sertificatestitle"] .sectionTitle {
    padding-top: 0;
}

.docsList.grid {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3,1fr);
}

.pageSection[data-tab="contacts"] .sectionGrid.grid.grid55_45 {
    grid-template-columns: 50% calc(50% - 1.5rem);
}

.pageSection[data-tab="contacts"] .formTitle {
    border-bottom: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    font-size: 20px;
}

.col_doc .text {
    line-height: 1.6;
}

.modalbox .formTitle,
.formBlock {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.formBlock {
    padding-bottom: 0; 
}

.bannerContent p {
    font-size: 18px;
}

.bannerContent h1 {
    font-size: 21px;
}

.ra-logo {
    width: 158px;
}

.headerNavbarCol {
    padding-right: 0;
}

.headerNavbarRightCols {
    width: calc(100% - 177px);
}

.headerNavbarRightCols.grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2,1fr);
    grid-gap: 0.7rem;
}

.headerNavbarCol.loc .headerNavbarContact {
    font-size: 11px;
} 

.headerNavbarRightCols .headerNavbarCol {
    border-right: none;
    padding: 0;
}

.navbarGamburger {
    display: flex;
}

.headerMenu ul {
    margin-top: 1rem;
}

.headerMenu ul.row {
    display: block;
}

.headerMenu .row li:nth-child(n+2) {
    margin-left: 0;
    margin-top: 0.7rem;
}

.headerMenu {
    padding-top: 1rem;
    padding-bottom: 1rem;
    height: 47px;
    overflow: hidden;
}

}


/* phone */
@media screen and (max-width: 767px) {

    .row {
    display: block;
}

.row .col {
    width: 100%;
    display: block;
}

.form_message { 
    line-height: 1.4rem;
}

.modalbox_content {width: calc(100% - 30px);}

.headerNavbar.row,
.text-list-row.row,
.headerMenuRow.row {
    display: flex;
}

.sectionGrid.grid,
.sectionGrid.grid.grid60_40,
.pageSection[data-tab="charact"] .sectionGrid.grid,
.pageSection[data-tab="contacts"] .sectionGrid.grid.grid55_45 {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1,1fr);
}

.sectionGrid.grid .col:nth-child(1) {
    order: 2; 
}

.sectionGrid.grid .col:nth-child(2) {
    order: 1; 
}  

.pageSection[data-tab="charact"] .sectionGrid.grid .col:nth-child(1),
.pageSection[data-tab="contacts"] .sectionGrid.grid .col:nth-child(1) {
    order: 1; 
}

.pageSection[data-tab="charact"] .sectionGrid.grid .col:nth-child(2),
.pageSection[data-tab="contacts"] .sectionGrid.grid .col:nth-child(2) {
    order: 2;  
}

.pageSection[data-tab="charact"] .ra-16_14::before {
    padding-top: 49%;
}

.pageSection[data-tab="charact"] .ra img.no_transform {
    left: 50% !important;
    top:50% !important;
    transform: translate(-50%,-50%) !important;    
}

.ra-scheme.ra-16_9_1::before {
    padding-top: 64%;
}

.docsList.grid {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2,1fr);
}

.bannerContent h1 br,
.bannerContent p br {
    display: none;
}

.bannerContent h1 {
    font-size: 19px;
    margin-bottom: 1rem;
}

.bannerContent p {
    font-size: 14px;
}

.ra-logo {
    width: 133px;
}

.headerNavbarRightCols {
    width: calc(100% - 159px);
}

.headerNavbarContact {
    font-size: 12px;
}

}


@media screen and (max-width: 575px) {

    .headerNavbarRightCols .headerNavbarCol.phone,
    .headerNavbarRightCols .headerNavbarCol.email {
        display: none;
    }
    
    .headIconsMob .mobLink {
        display: block;
    }
    
    .headIconsMob .mobLink span {
        display: none;
    }
    
    .btn {
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    min-height: 48px;
    font-size: 14px;
}
    
.formTitle {
    font-size: 20px;
}

.headerNavbarRightCols {
    width: calc(100% - 145px);
}

.ra-logo {
    width: 130px;
}

.formBlock {
    padding-left: 0;
    padding-right: 0;
}

.headerNavbarRightCols.grid {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1,1fr);
    grid-gap: 0.5rem;
}

.ra-logo.ra-2_1_1::before {
    padding-top: 16%;
}

.headerNavbarCol .ra-icon.ra-2_1_2::before {
    padding-top: 7%;
}

.ra-logo .ra-container img.no_transform {
    left: 50% !important;
    transform: translateX(-50%) !important; 
} 

.headerNavbarCol .ra-icon .ra-container img.transformLeftCenter {
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important; 
} 

.ra-banner {
    display: none;
}

.ra-banner.xs {
    display: block;
}

.textBlocks.grid {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1,1fr);
    grid-gap: 1.2rem;
}

.sectionTitle h2 {
    font-size: 24px;
}

}

@media screen and (max-width: 439px) {

    .docsList.grid {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1,1fr);
}

.contactsGrid.grid {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1,1fr);
}

.contactsGrid .contact:nth-child(1),
.contactsGrid .contact:nth-child(2) {
    border: none;
}

}

@media screen and (max-width: 384px) {

    .headerNavbarCol .headerNavbarContact {
    font-size: 11px;
}

}
